Subject: VistaPro & USGS
From: Dave <[email-masked]>
To: [email-masked]
Date: Wed, 8 Feb 95 13:07:39 EST

If you have the later versions of VistaPro (3.0 or later) they will
read the USGS's ASCII format DEM files directly.  You will then be
able to save them as VistaPro binary DEM format files which can be
read by several converters to convert them into lightwave models.

Dave
[email-masked]